
	 
	 
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #FFDFE0;
    margin-bottom: .375em!important;
    padding: 0;
    border-top: 1px solid #C89797;
    border-bottom: 1px solid #C89797;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: .75em;
    margin-bottom: .75em!important;
}
.gform_wrapper div.validation_error {
    color: #790000;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 1.6em;
    border-top: 2px solid #790000;
    border-bottom: 2px solid #790000;
    padding: 1em 0;
    clear: both;
    width: 97.5%;
}

.page:not(.home) .envira-gallery-public .envira-gallery-item IMG, .single-envira .envira-gallery-public .envira-gallery-item IMG {
  width: 100%;
}

.page:not(.home) .envira-gallery-public, .single-envira .envira-gallery-wrap .envira-gallery-public{
width: calc( 100% + 11px );
position: relative;
right: 5px;
}

.colsWrapperFull {
    width: 100%;
    display: table;
    clear: both;
}
.colsWrapperSeventy {
    width: 72%;
    width: calc( 100% - 260px);
    display: table;
}
.twocols {
    width: 49%;
    width: calc( 50% - 10px);
    margin-right: 20px;
}
.twocols.left {
    float: left;
}
.twocols.right {
    float: right;
    margin-right: 0px;
}
.threecols {
    width: 30%;
    width: calc( ( 100% / 3) - ( 40px / 3));
}
.threecols.left {
    float: left;
    margin-right: 20px;
}
.threecols.middle {
    float: left;
}
.threecols.right {
    float: right;
}

.fourcols{
	width: calc( ( 100% / 4 ) - ( 60px / 4 ) );
}
.fourcols.left, .fourcols.middle{
	float: left;
	margin-right: 20px;	
}
.fourcols.right{ float: right;}

.fivecols{
	width: calc( ( 100% / 5 ) - ( 80px / 5 ) );
}

.fivecols.left, .fivecols.middle{
	float: left;
	margin-right: 20px;
}
.fivecols.right{ float: right;}

.misc_content {
    float: right;
    width: auto;
    margin: 0 0 10px 10px;
    text-align: left;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 10px;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vertical-align-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
a.more-link {
    text-transform: capitalize;
}